/* ===========================================
全体
============================================= */


body {
	padding-top: 60px;
	background:#f2f2f2;
}
@media (max-width: 767px) {
body {
	padding-top: 50px;
}
}

ul, ol, li, dl, dt, dd, table, caption, th, td{
    margin: 0 !important;
    padding: 0 !important;
}


/* ===========================================
アイキャッチスライダー
============================================= */
.bx-wrapper img {
margin: 0 !important;
    padding: 0 !important;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
	font-size: 30px;
	height: 30px;
	margin-top: -15px;
	width: 30px;
	color: #fff;
	opacity: 1;
}
.carousel-caption h4 {
	font-size: 30px !important;
	margin: 0 0 20px;
}

@media (max-width: 767px) {
.carousel-caption h4 {
	font-size: 18px !important;
	margin: 0 0 0px;
}
}


/* ===========================================
説明
============================================= */
.comment p {
	color: #000;
}

.comment p a {
	color: #ff8c00 !important;
	display:inline;
}
.comment p a:hover {
	color: #f5cd41 !important;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}


/* ===========================================
黄色い線のタイトル
============================================= */
.portfolio_head {
	color: #fff;
	font-family: "メイリオ","Meiryo",arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	border-bottom: 0px solid #FFF100;
	border-top: 0px solid #FFF100;
	margin: 0px 0 30px 0;
}
/* ===========================================
知っ得ニュース
============================================= */
.portfolio_news {
}

/* ===========================================
筋肉検定
============================================= */

@media (max-width: 767px) {

}
/* ===========================================
内藤礼の筋トレのツボ、オークボアツコの「筋肉豆知識」
============================================= */

.fa-male::before {
	content: "　";
}
.kobu {
	background-image: url(../img/top/kobu1.png) !important;
	text-indent: -9999;
	width: 44px;
	height: 60px;
}


.portfolio-item {
	margin-bottom: 10px;
}
.portfolio-item .portfolio-link {
	display: block;
	position: relative;
}


/* side by side */

.img-leftside {
	float:left; !important;
	width:50%; !important;
	margin: 0px 10px 0px 0px !important;
}
.portfolio-solid {
	padding:0px; !important;
	background: #666c67; !important;	/* same color as portfolio-caption */
}
/**/


.portfolio-item .portfolio-link .portfolio-hover {
	background: #F5CD41;
	height: 100%;
	opacity: 0;
	position: absolute;
	transition: all 0.5s ease 0s;
	width: 100%;
}
.portfolio-item .portfolio-link .portfolio-hover:hover {
	opacity: 0.8;
}
.portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content {
	color: #fff;
	font-size: 20px;
	height: 20px;
	margin-top: -12px;
	position: absolute;
	text-align: center;
	top: 50%;
	width: 100%;
}
.portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content i {
	margin-top: -12px;
}
.portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h3, #portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h4 {
	margin: 0;
}
.portfolio-item .portfolio-caption {
	background-color: #666c67;
	padding: 25px;
	text-align: center;
	color: #fff;
	/*height: 126px !important;*/
}
.portfolio-item .portfolio-caption h4 {
	margin: 0 0 10px 0;
	font-weight: bold;
	text-transform: none;
	font-size: 20px !important;
}

.portfolio-item .portfolio-caption p {
	font-family: "メイリオ","Meiryo",arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size: 16px;
	/* font-style: italic;*/
	margin: 0px;
}

@media (max-width: 767px) {
.portfolio-item .portfolio-caption {
	padding: 25px 5px 25px 5px;
}
.portfolio-item .portfolio-caption h4 {
	font-size: 16px !important;
}
.portfolio-item .portfolio-caption p {
	font-size: 16px;
}


}

.minas {
	margin: 0px auto -20px !important;
}

.border {
	border-top: 1px solid #eee;
	border-right: 1px solid #eee;
	border-left: 1px solid #eee;
}
/* ===========================================
白い線の一覧記事はコチラ
============================================= */

.portfolio_bottom {
	color: #fff;
	padding: 20px;
	border: 1px solid #fff;
}
.portfolio_bottom a {
	display: block;
}
.portfolio_bottom:hover {
	border: 1px solid #F5CD41;
	background: #F5CD41;
	transition: all 0.5s ease 0s;
	color: #000;
}
.section-bottoming {
	margin: 30px 0;
	font-family: inherit;
	letter-spacing: 10px;
}

@media (max-width: 767px) {
.section-bottoming {
	letter-spacing: 0px !important;
	font-size: 10px !important;
}
}


/* ===========================================
おみくじ
============================================= */
.omikuji a {
	display:inline;
}


/* ===========================================
ニュース
============================================= */
.rss-news {
	color: #fff;
}


/* ===========================================
　カンパニーRenewal
 ============================================= */
/*横並び調整用*/
.row-eq-height {
    margin-left:0px;
    margin-right:0px;
    display: flex;
    flex-wrap: wrap;
}
.side-gutter {
  padding: 0px !important;
  margin: 0 !important;
}
.side-text {
 	background: #666c67;
 	margin-bottom: 30px;
}


@media screen and (max-width: 768px) {
/* Bootstrapのガター幅を調整するための汎用CSS（スマホ） */
.portfolio .xs-gutter {
  padding: 5px !important;
  margin: 0 !important;
}
.row-lr{
    margin-left:-5px;
    margin-right:-5px;
 
    > div{
        padding-right:5px;
        padding-left:5px;
    }
}

/*横並び調整用*/
.side-gutter {
  padding: 0px !important;
  margin: 0 0 -30px 0 !important;
}
.side-text {
 	background: #666c67;
 	margin-bottom: 0px;
}

}

.category-list {
	margin: 10px 0px;
	color: #fff !important;
}

.category-list ul{
	align: center;
}
.category-list ul li {
	display: inline-block;
	width: 13%;
	text-align: center;
	background-color: #000;
	/* グラデーション
	background-color: #808080;
	background-image: linear-gradient(rgb(0,0,0,0), rgb(0,0,0,.1), rgb(0,0,0,0));
	*/
}
.category-list ul li:hover, .li.hover {
  background-color: #a9a9a9;
}

.category-list ul li a {
	display: inline-block;
	color: #fff !important;
	padding: 20px;
}
.category-list ul li:nth-child(7n-1) {
	margin: 0 4%;
}

@media screen and (max-width: 991px) {
.category-list {
	margin: 10px 0px;
	color: #fff !important;
}
.category-list ul{
	align: left;
}
.category-list ul li {
	display: inline-block;
	width: 100%;
	text-align: left;
	background: #000;
	border-bottom:1px solid #c0c0c0;
}
.category-list ul li a {
	display: inline-block;
	color: #fff !important;
	padding: 20px 20px;
}

}



/*---2022 new------*/
/* ===========================================
 カテゴリボタン
============================================= */
.category-button a {
	color: #fff !important;
	padding: 10px 10px !important;
	background: #222 !important;
	text-align: center;
	font-weight: bold;
	font-size: 1.1em;
}

.category-button a:hover {
  background-color: #696969 !important;
}

.section-heading {
	font-size: 2em !important;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 20px;
	text-align: center;
	letter-spacing: 5px;
	color: #000;
}

.section-link {
	font-size: 1.5em !important;
	color: #0000ff !important;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 20px;
	text-align: right;
}


.section-item  .col-md-4 {
	padding: 0 10px;
}
.section-item img {
	/* border:2px solid #808080;*/
}


.section-news {
	font-size: 1.8em !important;
	margin-bottom: 20px;
	margin-top: 0px;
	text-align: left;
	color: #000;
}

.section-news a{
	display: inline;
	color: #0000ee !important;
}


@media screen and (max-width: 991px) {
.category-button a {
	color: #fff !important;
	padding: 5px !important;
	background: #222 !important;
	font-weight: bold;
	font-size: 1em;
}

.section-news {
	font-size: 1em !important;
	margin-bottom: 20px;
	margin-top: 0px;
}


}
